Subject: [CDO] Side & Tail Lamps 1900 - 1905" <curved-dash-olds.autox.team.net>

From: Clifford <[email-masked]>
Date: Tue, 03 May 2016 19:21:22 -0400

Note to John Masters:

Very nice pic of the car.  Wanted to ask you about the lamps.  Can you tell me what kind they are on your car?  And could you send me a picture of the tail lamp bracket?  

I have a Solar 56 tail lamp, that I have never installed.  It matches the Solar 56 sidelamps that are on the car.  Gary had one as well and he thought there were but a handful in existence.  Gary and I were trying to figure out what kind of bracket to make for the lamp since he had exactly the same problem.  However, this is one of those things that never got resolved.  Wondered if you have a solution?

Thanks much,  Cliff  
_______________________________________________
Curved-dash-olds mailing list
[email-masked]
http://www.team.net/mailman/listinfo/curved-dash-olds